### Virtual Method

# Clutter Content invalidate_size

#### Declaration [src]

    void
    invalidate_size (
      ClutterContent* content
    )

#### Description [src]

Signals that `content`‘s size changed. Attached actors with request mode set to `CLUTTER_REQUEST_CONTENT_SIZE` will have a relayout queued.

Attached actors with other request modes are not redrawn. To redraw them too, use `clutter_content_invalidate()`.